Skip to Content
avatar image
Former Member

ST-A/PI patch need to apply on SAP systems

Hello All,

ST-A/PI component has to a apply on SAP system .

Below is the package level of our system .

SAP_BASIS 731 SAP_ABA 731 PI_BASIS 731 ST-PI 2008_1_700 SAP_BW 731 MDG_FND 731 SAP_AP 700 SAP_BS_FND 731 WEBCUIF 731 MDM_TECH 710_700 SRM_PLUS 702 SRM_SERVER 702 ST-A/PI 01Q_700

Could you please advise ST-A/PI is based on SAP_BASIS release ?

Which one i have download from service.sap.com and need to apply ?

  • ST-A/PI 01Q_700
  • ST-A/PI 01Q_710
  • ST-A/PI 01Q_731

Please advise .

thanks

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

6 Answers

  • Aug 22, 2013 at 02:23 PM

    Best way to find out is to run RTCCTOOL (via ST13) and update with suggested Add-on SP

    Regards, Juan

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Aug 22, 2013 at 03:01 PM

    Hello John,

    Please check the Note 69455 - Servicetools for Applications ST-A/PI (ST14, RTCCTOOL, ST12)

    This should provide you all the required information.

    thanks.

    Reagrds,

    Gaurav

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Aug 22, 2013 at 04:43 PM

    To add to what the others have posted, your Early Watch will also tell you which version of the component you need to download for the system.

    I would think in your case since you currently have a 01Q_700 installed, you would stay with that release level, but verify before taking action.

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Aug 22, 2013 at 05:35 PM

    Hi ,

    Plug In ST-A/PI as mentioned in your system is up to date.Please check the patch level of your Plug In ST-A/PI and ST-PI and update it accordingly by downloading the patches

    More details of patch you can find on service market place in mentioned path

    My Company's Application Components" Complimentary Software-->ST-A/PI-->ST-A/PI 01Q_700

    As mentioned by other SAP gurus, you can also run the Report RTCCTOOL and update accordingly

    Let us know if you need any more information

    Thanks & Regards

    Amit


    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Hi Jan, Good day.

      Please run RTCCTOOL from SE38 , it will give the status of system ST-PI and ST-A/PI.

      If your system is up to date, it will shows everything green status.If not it will give the patch level with status( http://www.service.sap.com/supporttools), please find the link here.

      Regards,

      Srinivas

  • Aug 23, 2013 at 04:32 AM

    Hi John,

    If your system is connected to SAP backbone network, all you need is to run RTCCTOOL in se38 to get the recommendations for solution tools plugins. If the status appears to be RED, download the one stated in this report. If it's green, then all is up to date.

    Check SAPOSS rfc is working from your target system. If not, then connect your system to SAP backbone network and run this report again.

    Regards,

    Divyanshu

    Add comment
    10|10000 characters needed characters exceeded

  • Aug 23, 2013 at 12:29 PM

    Hi John,

    look at the picture. You have to install 01Q_731

    This is from our System: You can see 01Q_731

    Best regards

    Willi Eimler

    Add comment
    10|10000 characters needed characters exceeded